@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");
* { -webkit-box-sizing: border-box; box-sizing: border-box; scroll-behavior: smooth; }
body, html { padding: 0; margin: 0; position: relative; font-family: 'Lato', sans-serif; font-size: 14px; line-height: 1.2; background-color: #fff; }
a, button { cursor: pointer; }
a:focus, button:focus { outline: none; }
a:hover, button:hover { outline: none; }
#lt_weekly-cashback-fr .display-block { display: block; }
#lt_weekly-cashback-fr .display-none { display: none; }
#lt_weekly-cashback-fr { margin: 0; padding:1em 0; }

#lt_weekly-cashback-fr .section1 { background: url("https://www.luckytreasurecampaign.com/landing/weekly-cashback/img/french/bg.jpg") no-repeat center top #fff; background-size: 100%; width: 95%; padding: 2.5% 0 0; max-width: 1748px; margin: 1rem auto 0; border-radius: 1em 1em 0 0;}
#lt_weekly-cashback-fr .section1 .content-bonus { width: 56%; max-width: 1000px; height: auto; margin: 0 auto; padding: 0; }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus { display: block; width: 50%; max-width: 490px; height: auto; margin: 0 auto; padding: 0; }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus img { width: 100%; }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-mob { display: none; max-width: 470px; height: auto; margin: 10px auto 0; padding: 0; }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-mob img { width: 100%; }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-text { width: 50%; max-width: 620px; height: auto; margin: 0 auto; padding: 0;  }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-text h1 { font-family: 'Lato', sans-serif; padding: 0; margin: 0 auto; color: #fff; text-align: center; font-size: 22px; font-weight: 700; line-height: 130%; }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-text h2 { font-family: 'Lato', sans-serif; padding: 0; margin: 0 auto; color: #fff; text-align: center; font-size: 18px; font-weight: 500; line-height: 130%; }
#lt_weekly-cashback-fr .section1 .content-bonus .cta { width: 100%; height: auto; margin: 20px auto; padding: 0; max-width: 280px; }
#lt_weekly-cashback-fr .section1 .content-bonus .cta a { cursor: pointer; border-radius: 27px; font-family: 'Lato', sans-serif; text-transform: uppercase; color: #1438a7; background: #ffde00;  text-decoration: none; padding: 0px; text-align: center; transition: .2s; width: 280px; height: 54px; font-size: 24px; font-weight: 900; line-height: 100%; cursor: pointer; display: flex; justify-content: center; align-items: center; margin: 0 auto; }
#lt_weekly-cashback-fr .section1 .content-bonus .cta a:hover { background: #ffd200; color: #1438a7; cursor: pointer; }

#lt_weekly-cashback-fr .section2 { width: 95%; max-width: 1748px; height: auto; margin: 0 auto; padding: 0 0 60px; text-align: center; }
#lt_weekly-cashback-fr .section2 .title1 { width: 100%; max-width: 930px; font-family: 'Lato', sans-serif; padding: 35px 0; margin: 0 auto; color: #0034a7; text-align: center; font-size: 36px; font-weight: 900; line-height: 130%; text-transform: uppercase; }
#lt_weekly-cashback-fr .section2 .box-container { width: 100%; max-width: 1748px; height: auto; margin: 0 auto; padding: 0; display: flex; justify-content: space-between; }
#lt_weekly-cashback-fr .section2 .box-container .box { background: #fff; width: 100%; margin: 0; padding: 10px; border-radius: 15px; display: flex; flex-direction: column; }
#lt_weekly-cashback-fr .section2 .box-container .box .content-img { max-width: 1355px; margin: 0 auto; padding: 0; }
#lt_weekly-cashback-fr .section2 .box-container .box .content-img img {  width: 100%; }
#lt_weekly-cashback-fr .section2 .box-container .box .content-step-mob { display: none; max-width: 446px; margin: 0 auto; padding: 0; }
#lt_weekly-cashback-fr .section2 .box-container .box .content-step-mob img {  width: 100%; }
#lt_weekly-cashback-fr .section2 .cta { width: 100%; height: auto; margin: 20px auto; padding: 0; }
#lt_weekly-cashback-fr .section2 .cta a { cursor: pointer; border-radius: 27px; font-family: 'Lato', sans-serif; text-transform: uppercase; color: #1438a7; background: #ffde00;  text-decoration: none; padding: 0px; text-align: center; transition: .2s; width: 340px; height: 54px; font-size: 24px; font-weight: 900; line-height: 100%; cursor: pointer; display: flex; justify-content: center; align-items: center; margin: 0 auto; }
#lt_weekly-cashback-fr .section2 .cta a:hover { background: #ffd200; color: #1438a7; cursor: pointer; }

#lt_weekly-cashback-fr .section3 { background: #fee8d0; width: 95%; max-width: 1748px; height: auto; margin: 0 auto; padding: 0 10px 45px; text-align: center; border-radius: 1em; }
#lt_weekly-cashback-fr .section3 .title2 { width: 100%; max-width: 960px; font-family: 'Lato', sans-serif; padding: 35px 0 20px; margin: 0 auto; color: #0034a7; text-align: center; font-size: 36px; font-weight: 900; line-height: 130%; text-transform: uppercase; }
#lt_weekly-cashback-fr .section3 .accorborder { background-color: #14d5c5; cursor: pointer; max-width: 1140px; margin: 0 auto; padding: 18px; width: 100%; border: solid 2px #14d5c5; text-align: center; font-size: 15px; border-radius: 12px; transition: 0.4s; margin-bottom: 10px; }
#lt_weekly-cashback-fr .section3 .accorborder .accordion2 { background: transparent; color: #fff; font-family: 'Lato', sans-serif; text-align: center; text-transform: uppercase; cursor: pointer; width: 100%; outline: none!important; font-size: 24px; font-weight: 900; border: none; outline: none;transition: 0.4s;}
#lt_weekly-cashback-fr .section3 .accorborder .panel { padding: 0 18px; background: transparent; max-height: 0; overflow: hidden;transition: max-height 0.2s ease-out; }
#lt_weekly-cashback-fr .section3 .accorborder .panel p { margin: 10px 0; color: #fff; font-size: 18px;}

#lt_weekly-cashback-fr .footer { width: 100%; max-width: 1020px; height: auto; margin: 0 auto; padding: 0 10px 0; text-align: center; }
#lt_weekly-cashback-fr .footer .btn-payment { align-items: center; max-width: 1000px; margin: 0 auto; padding: 30px 0; justify-content: center; display: flex; }
#lt_weekly-cashback-fr .footer .btn-payment .btn-terms { border: none; cursor: pointer; border-radius: 20px; font-family: 'Lato', sans-serif; text-transform: uppercase; color: #fff; background: #0036ae;  text-decoration: none; padding: 0px; text-align: center; transition: .2s; width: 200px; height: 40px; font-size: 20px; font-weight: 700; line-height: 100%; cursor: pointer; display: flex; justify-content: center; align-items: center; }
#lt_weekly-cashback-fr .footer .btn-payment .btn-terms:hover { background: #002882; color: #fff; cursor: pointer; }
#lt_weekly-cashback-fr .footer .bonus-content { font-family: 'Lato', sans-serif; font-size: 12px; color: #0036ae; font-weight: 700; margin: 0 auto; padding: 0 0 50px; line-height: 120%; text-align: center; display: none; }



@media screen and (max-width: 1550px) {
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-text h1 { font-size: 20px; }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-text h2 { font-size: 16px; }
}

@media screen and (max-width: 1360px) {
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-text h1 { font-size: 18px; }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-text h2 { font-size: 14px; }
}

@media screen and (max-width: 1200px) {
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-text h1 { font-size: 16px; }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-text h2 { font-size: 14px; }
}

@media screen and (max-width: 1100px) {
#lt_weekly-cashback-fr .section2 .title1 { max-width: 800px; font-size: 32px; padding: 25px 0; }
#lt_weekly-cashback-fr .section2 .box-container { max-width: 800px;  }
#lt_weekly-cashback-fr .section2 .box-container .box:first-of-type { margin-right: 10px; }
#lt_weekly-cashback-fr .section2 .box-container .box:last-of-type { margin-left: 10px; }
#lt_weekly-cashback-fr .section2 .box-container .box .content-text p { font-size: 18px;  }
#lt_weekly-cashback-fr .section3 .title2 { max-width: 800px; padding: 25px 0 10px; font-size: 32px; }
}

@media screen and (max-width: 950px) {
#lt_weekly-cashback-fr .section1 .content-bonus .cta { max-width: 260px; margin: 15px auto; }
#lt_weekly-cashback-fr .section1 .content-bonus .cta a { width: 260px; height: 48px; font-size: 22px; }
}

@media screen and (max-width: 800px) {
#lt_weekly-cashback-fr .section1 { background: url("https://www.luckytreasurecampaign.com/landing/weekly-cashback/img/french/bg-mob.jpg") no-repeat center top #fff; background-size: 100%; width: 95%; padding: 2.5% 0 0; max-width: 600px; margin: 0 auto; border-radius: 1em 1em 0 0; }
#lt_weekly-cashback-fr .section1 .content-bonus { width: 86%; }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-text { width: 100%; margin-top: 20px;}
#lt_weekly-cashback-fr .section1 .content-bonus .bonus { display: none;  }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-mob { display: block; }
#lt_weekly-cashback-fr .section1 .content-bonus .bonus-text h2 { color: #0034a7; }
#lt_weekly-cashback-fr .section2 { padding: 0 10px 40px; }
#lt_weekly-cashback-fr .section2 .title1 {font-size: 30px; padding: 25px 0 5px; }
#lt_weekly-cashback-fr .section2 .box-container { flex-direction: column; align-items: center; }
#lt_weekly-cashback-fr .section2 .box-container .box { margin: 10px auto; max-width: 400px; flex-direction: row-reverse; align-items: center; justify-content: flex-end; padding: 0 10px 0 0; }
#lt_weekly-cashback-fr .section2 .box-container .box:first-of-type { margin-right: auto; }
#lt_weekly-cashback-fr .section2 .box-container .box:last-of-type { margin-left: auto; }
#lt_weekly-cashback-fr .section2 .box-container .box .content-img { display: none; }
#lt_weekly-cashback-fr .section2 .box-container .box .content-step-mob { display: block; margin: 0 auto; padding: 0; }
#lt_weekly-cashback-fr .section3 .title2 {font-size: 30px; }
#lt_weekly-cashback-fr .footer .btn-payment { flex-direction: column-reverse; padding: 0 0 10px;  }
#lt_weekly-cashback-fr .footer .btn-payment .btn-terms { margin: 30px auto 10px; width: 160px; height: 38px; font-size: 17px; }
#lt_weekly-cashback-fr .section3 .accorborder .accordion2 {font-size: 18px;}
}

@media screen and (max-width: 500px) {
#lt_weekly-cashback-fr .section1 .content-bonus .cta { max-width: 240px; margin: 15px auto; }
#lt_weekly-cashback-fr .section1 .content-bonus .cta a { width: 240px; height: 44px; font-size: 20px; }
#lt_weekly-cashback-fr .section2 .box-container .box { border-radius: 10px; max-width: 360px; }
#lt_weekly-cashback-fr .section3 { padding: 0 10px 30px; }
#lt_weekly-cashback-fr .footer .bonus-content { font-size: 10px; }
#lt_weekly-cashback-fr .footer .btn-payment .btn-terms { margin: 30px auto 10px; width: 130px; height: 36px; font-size: 14px; }
}

@media screen and (max-width: 420px) {
#lt_weekly-cashback-fr .section2 .box-container .box {  max-width: 280px; }
#lt_weekly-cashback-fr .section2 .box-container .box .content-img { max-width: 80px; }
#lt_daily_insurance .section2 .title1 { font-size: 24px; }
#lt_daily_insurance .section3 .title2 { font-size: 24px; }
#lt_daily_insurance .footer .btn-payment .btn-terms { margin: 30px auto 10px; width: 120px; height: 31px; font-size: 15px; }
}

@media screen and (min-width: 1200px) {
    .desk_img {
        width: 1274px;
        margin: 0 auto;
    }
}

.accordion2 > a:before {
    float: right !important;
    font-family: FontAwesome;
    content:"\f067";
    padding-left: 10px;
}
.accordion2.active > a:before {
    float: right;
    !important;
    content:"\f068";
}
.accordion2 > a:hover,
.accordion2> a:active,
.accordion2 > a:focus  {
    text-decoration:none;
}

